Bug 187667 - dangling symlink
dangling symlink
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-02 09:48 EDT by Florian La Roche
Modified: 2013-07-02 19:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-03 09:42:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-04-02 09:48:32 EDT
Description of problem:

netpbm-progs has dangling symlink from /usr/bin/pnmdepth to /usr/bin/pnmsdepth


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jindrich Novy 2006-04-03 09:42:05 EDT
Ok, fixed in rawhide. It was broken by sloppy upstream commit.

Note You need to log in before you can comment on or make changes to this bug.